"Reactor 1" = "WBLK1nnYYnn";

"Reactor 102" = "StartReactor( \"\" )";
"Reactor 103" = "RegisterReactor( ライセンス名 ; ライセンスコード )";
"Reactor 104" = "FeedReactor( コンテンツ名 ; コンテンツ )";
"Reactor 105" = "LiveField( \"フィールド名\" {; ステータス ; 背景色})";
"Reactor 106" = "Button( ボタン文字 ; スクリプト ; スクリプト引数 {; ステータス ; 背景色})";
"Reactor 107" = "Slider( \"スライダーフィールド名\" {; ステータス ; 背景色})";
"Reactor 108" = "PopupMenu( 値一覧オプション ; 現在の値 ; スクリプト {; ステータス ; 背景色})";
"Reactor 109" = "ReactorVersion( \"\" )";
"Reactor 110" = "GanttChart( \"開始フィールド名\" ; \"期間フィールド名\" ; \"バー色フィールド名\" )";
"Reactor 111" = "DayCalendar( 表示開始日 ; 表示期間 ; \"日付フィールド名\" ; \"開始タイムスタンプフィールド\" ; \"期間フィールド名\" ; \"詳細フィールド名\" ; スクリプト名)";
"Reactor 112" = "Relationship( 対象のTO名 )";
"Reactor 113" = "ImageFlow( \"イメージフィールド名\" ; \"レコードIDフィールド名\";\"選択フィールド名\" {; 背景色})";
"Reactor 114" = "Checkbox( \"フィールド名\" {; ステータス ; 背景色 })";
"Reactor 115" = "RelationshipKeyBuilder( 対象のTO )";
"Reactor 116" = "DayCalendarV2( displayStartDate ; displayNumDays ; \"dateFieldName\" ; \"startTimeFieldName\" ; \"durationFieldName\" ; \"descriptionFieldName\" ; \"colourFieldName\" ; actionOnApptSelect )";
"Reactor 117" = "MonthCal( displayMonth ; displayYear ; \"dateFieldName\" ; \"startTimeFieldName\" ; \"durationFieldName\" ; \"descriptionFieldName\" ; \"colourFieldName\" ; actionOnApptSelect ; actionOnDaySelect )";


"Reactor 128" = "Reactor";
"Reactor 129" = "このプラグインは、FileMakerがWebViewerのイベントと相互連携できるようにします。";

"Reactor 150" = " Plugin expired.";
"Reactor 151" = " 30 minute trial mode.";
"Reactor 152" = ": Licensed to ";
"Reactor 153" = " users";
"Reactor 154" = " for ";				
"Reactor 155" = ", Licensed for ";
"Reactor 156" = " for DEVELOPMENT use only";
"Reactor 157" = ": Licensed for deployment by ";
"Reactor 158" = ": Licensed for TRIAL USE only, deployed by ";
"Reactor 159" = ": Licensed for use with solutions developed by ";